.flex-container {
    display: flex;
    flex-direction: column;
}
#overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgb(17, 17, 17);
	padding-top: 48%;
	z-index: 2;
}
#loadProgress {
	width: 100%;
	background-color: grey;
}
#loadBar {
	width: 1%;
	height: 30px;
	background-color: rgb(255, 175, 71);
}
.gray {
	color: rgb(100,100,100);
}
.orange {
    background-color: rgb(34, 34, 34);
    color: rgb(255, 175, 71);
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}
.orange2{
	color: rgb(238, 200, 96);
}
.quote {
    color: rgb(238, 200, 96);
    font-style: italic;
}
.blue {
	color: rgb(71, 175, 255);
	font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}
.blue2 {
	color: rgb(96, 200, 238);
}
.quoteblue {
	color: rgb(96, 200, 238);
    font-style: italic;
}
.workhead {
	background-color: rgb(53, 53, 53);
	padding: 1%;
}
/* Star by Kit MacAllister */
.star-five { 
	margin: 50px 0; 
	position: relative; 
	display: block; 
	color: red; 
	width: 0px; 
	height: 0px; 
	border-right: 100px solid transparent; 
	border-bottom: 70px solid red; 
	border-left: 100px solid transparent; 
	transform: rotate(35deg); 
} 
.star-five:before { 
	border-bottom: 80px solid red; 
	border-left: 30px solid transparent; 
	border-right: 30px solid transparent; 
	position: absolute; 
	height: 0; 
	width: 0; 
	top: -45px; 
	left: -65px; 
	display: block; 
	content: ''; 
	transform: rotate(-35deg); 
} 
.star-five:after { 
	position: absolute; 
	display: block; 
	color: red; 
	top: 3px; 
	left: -105px; 
	width: 0px; 
	height: 0px; 
	border-right: 100px solid transparent; 
	border-bottom: 70px solid red; 
	border-left: 100px solid transparent; 
	transform: rotate(-70deg); 
	content: ''; 
}
            